
Summary: 	efl based front end network manager
Name: 		exalt
Version: 	20131105
Release: 	%mkrel 1
License: 	BSD
Group: 		Graphical desktop/Enlightenment
URL: 		http://www.enlightenment.org/
Source: 	%name.tar.xz
Patch0:         exalt-fix-configure.patch
#---------------------------------------
BuildRequires: 	eet-devel
BuildRequires:  ecore-devel
BuildRequires:	e-dbus-devel 
BuildRequires:  dbus-devel
BuildRequires:  evas-devel
BuildRequires:	edje 
BuildRequires:  elementary-devel
BuildRequires:	wpa_supplicant
BuildRequires:	dhcp-client
#---------------------------------------
BuildRoot: 	%{_tmppath}/%{name}-buildroot


%description
efl based front end network manager
This package is part of the Enlightenment DR17 desktop shell.


%package devel
Summary: Exalt Library headers and development libraries
Group: Development/Libraries
Requires: %{name} = %{version}
Provides: %{name}-devel = %{version}-%{release}

%description devel
Exxalt development headers and development libraries.


%prep
%setup -qn %name

%apply_patches

%build
autoreconf -fi
NOCONFIGURE=yes ./autogen.sh
%configure2_5x --disable-static \
	--with-wpa-supplicant=%{_sbindir} \
	--with-dhcp=/sbin
%make

%install
rm -fr %buildroot
%makeinstall_std

rm -f %buildroot%_libdir/*.la

%files
%defattr(-,root,root)
%doc AUTHORS COPYING README
%{_sbindir}/exalt-command
%{_sbindir}/exalt-daemon
%{_libdir}/*.so.1
%{_libdir}/*.so.1.*

%files devel
%defattr(-,root,root)
%{_libdir}/*.so
%{_includedir}/*
%{_libdir}/pkgconfig/*


%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Nov 05 2013 billybot <billybot> 20131105-1pclos2013
- rebuild
